@charset "UTF-8";

/* CSS Document */



body {
	margin:0;
	padding:0;
}



img {

	border:none;
}



#wrapper {
width:960px;
margin: 0 auto;


}





/* Content in Header */

#header-wrapper {

}



#header-content {

}



#header-content h1 {

	display:block;

/*	text-indent:-9999px; */

	margin: 0 0 0 0;

	padding: 0 0 0 0;



	}







#social-media {

float:right;

clear:none;

}



.addthis_button_facebook_like {



}



#social-media img {





}





/* Guts */



#content-wrapper {

padding: 20px 0 35px 0;

}



#content-wrapper h2{

font-weight: normal;

color: #ffffff;

letter-spacing: 1px;

}



#content-wrapper p{

margin-right: 5em;

}





#content-wrapper h3{

font-weight: normal;

color: #FFFFFF;

letter-spacing: 1px;



}



#content-wrapper h4{

font-weight: normal;

color: #FFFFFF;

letter-spacing: 1px;



}




/* two column 30/70 */

#right-30 {

padding: 15px 0px 0px 15px;

margin: 0;

width: 300px;

float:left;

}



#left-70 {

padding: 10px 0px 0px 10px;

color:#FFFFFF;

font-size:.8em;

margin: 0;

width: 640px;

float:right;

}



#right-70 p {



}



#right-70 h1 {



}



.disclaimer {



}



#bottom-content {

margin-top:20px;

padding:0;

}





/* End Guts */



/* Footer */



#footer-wrapper {



}



#footer-content {



}



#footer-content p {

font-size: .8em;



}



.designed-by, .designed-by a {

font-size: 1.0em;

color: #000;

}



#footer-logo {

float:right;

}





.clear {

clear:both;

}





/* NAVIGATION */



/* common styling */

/* set up the overall width of the menu div, the font and the margins */






/*sub nav on interior pages*/

.subnavigation li {

  font-family: Georgia, "Times New Roman", Times, serif;

}



.subnavigation li{

font-size: .7em;

line-height: 2.2em;

text-transform:uppercase;

}



.subnavigation li a{

text-decoration:none;

color: #ffffff;

}

.subnavigation li a:hover{

text-decoration:underline;



}



.subnavigation li ul{

padding-left: 25px;

}



.subnavigation li ul li{

font-size: .7em;

line-height: 1.7em;

text-transform:none;

}



.subnavigation li ul li a:hover{

font-weight: bold;

}











#recaptcha_widget_div {

background-color:#ffffff;

width: 441px;

}